Bug 5745 - Записи в /dev для zaptel-устройств
: Записи в /dev для zaptel-устройств
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/dev)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-19 22:02 by
Modified: 2006-12-17 23:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-19 22:02:29
Это в /etc/makedev.d/00macro
=ZAPTEL   660 root asterisk

Это в /etc/makedev.d/zaptel
c $ZAPTEL 196 0   1 1 zap/ctl
c $ZAPTEL 196 253 1 1 zap/timer
c $ZAPTEL 196 254 1 1 zap/channel
c $ZAPTEL 196 255 1 1 zap/pseudo
c $ZAPTEL 196 1   1 250 zap/%d
------- Comment #1 From 2005-04-10 10:45:42 -------
думаю, что сейчас лучше смотреть в сторону udev/hal etc...
------- Comment #2 From 2005-04-11 15:52:22 -------
Это никак не связано с работоспособностью MAKEDEV.
В dev добавлять не обязательно, но MAKEDEV, IMHO, должен корректно работать
всегда.
------- Comment #3 From 2006-09-25 00:47:16 -------
reassign
------- Comment #4 From 2006-09-25 00:47:31 -------
fixed in 3.3.1-alt14